# 网络安全道德准则

> **一、道德约束**<br>
> &nbsp;&nbsp;&nbsp;&nbsp;<span style="color:green;">了解</span>道德的概念、道德与法律的差异；<br>
> &nbsp;&nbsp;&nbsp;&nbsp;<span style="color:blue;">理解</span>道德约束相关概念。
>
> **二、职业道德准则**<br>
> &nbsp;&nbsp;&nbsp;&nbsp;<span style="color:blue;">理解</span>信息安全从业人员遵守职业道德的重要性；<br>
> &nbsp;&nbsp;&nbsp;&nbsp;<span style="color:green;">了解</span>目前国际团体和组织制作的职业道德规范文件；<br>
> &nbsp;&nbsp;&nbsp;&nbsp;<span style="color:blue;">理解</span>《CISP职业道德准则》的要求。

### 一、道德约束

#### 1、道德的概念

- 一定社会或阶级用以调整人们之间利益关系的行为准则，也是评价人们行为善恶的标准

#### 2、道德和法律

- 道德<span style="color:red;">没有</span>严谨的结构体系，法律是国家意志统一体系，<span style="color:red;">有</span>严密的逻辑

#### 3、道德约束

- 道德约束是建立在完善的法律基础上
- 惩戒性条款的管理制度是组织内部建立职业道德约束的有效手段之一
- 培训与教育是不可或缺的增强员工道德意识的途径

### 二、职业道德准则

#### 1、职业道德的概念

#### 2、著名的计算机职业伦理守则

- 美国计算机学会职业伦理守则、英国计算机学会伦理守则、<span style="color:red;">计算机伦理十诫</span>
  - <span style="background-color:yellow;">计算机伦理十诫</span>
    1. 你不应当用计算机去伤害别人；
    2. 你不应当干扰别人的计算机工作；
    3. 你不应当偷窥别人的文件；
    4. 你不应当用计算机进行偷盗；
    5. 你不应当用计算机作伪证；
    6. 你不应当使用或拷贝没有付过钱的软件；
    7. 你不应当未经许可而使用别人的计算机资源；
    8. 你不应当盗用别人的智力成果；
    9. 你应当考虑你所编制的程序的社会后果；
    10. 你应当用深思熟虑和审慎的态度来使用计算机。

#### <span style="background-color:yellow;">3、CISP职业道德准则</span>

- 维护国家、社会和公众的信息安全
- 诚实守信、遵纪守法
- 努力工作，尽职尽责
- 发展自身，维护荣誉